» Ubuntu » Pakete

Error

two or more packages specified (proftpd-doc hardy)